.app__footer {
    display: none;
}

#feed-examples {
    width: 100%;
}

#feed-examples td img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    #feed-examples,
    #feed-examples tbody,
    #feed-examples tr,
    #feed-examples td {
        display: block;
        width: 100% !important;
    }

    #feed-examples td {
        margin-bottom: 16px;
    }
}